<solidify-empty-container (onEscape)="backToList()"
                          solidifyShortCuts
>
  <solidify-button-toolbar-detail [backToListNavigate]="backToListNavigate()"
                                  [formPresentational]="formPresentational"
                                  [mode]="'create'"
  >
  </solidify-button-toolbar-detail>

  <div [solidifySpinner]="isLoadingWithDependencyObs | async"
       class="wrapper"
  >
    <dlcm-preservation-space-organizational-unit-archive-acl-form #formPresentational
                                                                  (checkAvailableChange)="checkAvailable($event)"
                                                                  (dirtyChange)="updateCanDeactivate($event)"
                                                                  (navigate)="navigate($event)"
                                                                  (submitChange)="create($event)"
                                                                  *ngIf="isReadyToBeDisplayedInCreateModeObs | async"
                                                                  [orgUnitId]="orgUnitId"
                                                                  [solidifyFocusFirstElement]="urlQueryParameters | isNullOrUndefined"
                                                                  [urlQueryParameters]="urlQueryParameters"
    >
    </dlcm-preservation-space-organizational-unit-archive-acl-form>
  </div>
</solidify-empty-container>
